{% for selectOption in selectOptions %}
    <div class="selectEntryDiv" id="selectEntry{{loop.index}}">
        <label class="form-label" data-i18n="ID">ID:</label>
        <input type="text" class="form-control" data-entryidnumber="{{loop.index}}" placeholder="ID des Feldes" value="{{selectOption.value}}"/>

        <label class="form-label" data-i18n="Name">Name:</label>
        <input type="text" class="form-control" data-entrylabelnumber="{{loop.index}}" placeholder="Name des Feldes" value="{{selectOption.label}}"/>

        <div class="selectEntryButtonDiv">
            <button class="btn btn-indigo mr-2" id="addSelectEntry{{loop.index}}" data-entryaddButton="{{loop.index}}">
                <i class="fa fa-plus" aria-hidden="true"></i>
            </button>
            <button class="btn btn-indigo" id="removeSelectEntry{{loop.index}}" data-entrynumber="{{loop.index}}">
                <i class="fa fa-minus" aria-hidden="true"></i>
            </button>
        </div>
    </div>
{% endfor %}

<div class="selectEntryDiv" id="selectEntry{{number}}">
    <label class="form-label" data-i18n="ID">ID:</label>
    <input type="text" class="form-control" data-entryidnumber="{{number}}" placeholder="ID des Feldes"/>

    <label class="form-label" data-i18n="Name">Name:</label>
    <input type="text" class="form-control" data-entrylabelnumber="{{number}}" placeholder="Name des Feldes"/>

    <div class="selectEntryButtonDiv">
        <button class="btn btn-indigo mr-2" id="addSelectEntry{{number}}" data-entryaddButton="{{number}}">
            <i class="fa fa-plus" aria-hidden="true"></i>
        </button>
        <button class="btn btn-indigo" id="removeSelectEntry{{number}}" data-entrynumber="{{number}}">
            <i class="fa fa-minus" aria-hidden="true"></i>
        </button>
    </div>
</div>
